       
$('#oksubmit').on('click', function() {
    $(document).ready(function() {
        alert('test');
        $('#oksubmit').attr("disabled", "disabled");
        var id_pasien = $('#id_pasien').val();
        var perawat_ppa = $('#inputperawat_ppa').val();
        var register = $('#inputregister').val();
        var nama = $('#inputnama').val();
        var tanggal = $('#tanggal').val();
        var operator = $('#operator').val();
        var dpjp_operator = $('#dpjp_operator').val();
        var anestesi = $('#anestesi').val();
        var dpjp_anestesi = $('#dpjp_anestesi').val();
        var diagnosa_medis = $('#diagnosa_medis').val();
        var rencana_tindakan = $('#rencana_tindakan').val();
        var kriteria_tindakan = $('#kriteria_tindakan').val();
        var ruang = $('#ruang').val();
        if (perawat_ppa != "") {
            $.ajax({

                url: "model/actinputok.php",
                type: "POST",
                data: {
                    id_pasien:id_pasien,
                    perawat_ppa: perawat_ppa,
                    register: register,
                    nama : nama,
                    tanggal: tanggal,
                    operator:operator,
                    dpjp_operator:dpjp_operator,
                    anestesi:anestesi,
                    dpjp_anestesi: dpjp_anestesi,
                    diagnosa_medis:diagnosa_medis,
                    rencana_tindakan: rencana_tindakan,
                    kriteria_tindakan: kriteria_tindakan,
                    ruang:ruang,
                },
                cache: false,
                success: function(inputResult) {
                    var inputResult = JSON.parse(inputResult);
                    if (inputResult.statusCode == 200) {
                        $('#oksubmit').removeAttr("disabled");
                        $('#inputok').find('input:text').val('');
                        $("#inputok").modal('hide');
                        $('#success').html('input data berhasil!');
                    } else if (inputResult.statusCode == 201) {
                        alert('input gagal. Silahkan diulang kembali!');
                        $('#success').html('input data gagal!');

                    }

                }
            })
        } else {
            alert('Silahkan Diulang Input');
            window.location.reload();
        }
        window.location.reload();
    });


});

